## org.red5.server.api.service
Interface IServiceHandlerProviderAware

    public interface IServiceHandlerProviderAware

Class that knows about objects which can provide service handlers.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (jojo@struktur.de)

Method Summary
`IServiceHandlerProvider` `getServiceHandlerProvider()` Return object that knows about service handlers.

Method Detail

### getServiceHandlerProvider

    IServiceHandlerProvider getServiceHandlerProvider()

  Return object that knows about service handlers.

  Returns:
    service handler provider

Copyright © 2006-2010 The Red5 Project